Subject: Re: [Mgs] Yay Moss

From: Dan DiBiase <[email-masked]>
Date: Thu, 22 Aug 2013 03:56:41 -0700 (PDT)

Like.

Dan D
'76B, '65B
Central NJ USA

________________________________
From: Max Heim <[email-masked]>
To: MG List <[email-masked]> 
Sent:
Wednesday, August 21, 2013 2:02 PM
Subject: [Mgs] Yay Moss

In response to
some uncharacteristic nagging from my wife (to the effect
that the MG's lights
were too dim, and it was unsafe to drive at night), I
invested in a major
lighting upgrade, including a headlight relay kit, H4
halogen headlights, and
a complete set of LED exterior lamps. But one
component, the last to be
installed, turned out to be DOA out of the box --
the electronic flasher unit.
When I called Moss about it, they cheerfully
said they would send out a
replacement immediately, no return required. I
thought that was jolly decent
of them. So here's a public shout-out for
their customer service.

--

Max
Heim
'66 MGB GHN3L76149
If you're near Menlo Park, CA,
it's the primer red one
with chrome wires
_______________________________________________
[email-masked]
Suggested annual
donation  $12.75
Archive: http://www.team.net/archive
Forums:
http://www.team.net/forums
Unsubscribe:
http://autox.team.net/mailman/options/mgs/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]